#comment_top{
	background:url(img/comment_top.png) no-repeat;
	width:587px;
	height:6px;
	margin-top:10px;
}

#comments .comment {
    background:url(img/comment_body.png) repeat-y; 
    color: #ffffff;
	font:12px Arial;
    padding-left: 10px;
}
/****/
#comments .indented  .comment {
	border-radius:5px;
    color: #ffffff;
	font:12px Arial;
    padding-left: 10px;
	width:550px;
}

#comments .indented  .indented .comment {
	width:524px;
}

#comments .indented  #comment_top {
	height:0;
  
}

#comments .indented  #comment_bottom {
	height:0;
  
}
/****/
#comments .comment h3{
    padding-top:0px;
	margin-top:0px;
}

#comment_bottom{
	background:url(img/comment_bottom.png) no-repeat;
	width:587px;
	height:9px;
	margin-bottom:10px;
}

#comment_date{
	text-align:right;
	color:#aec4dc;
	margin-right:20px;
	margin-top:-15px;
}

#comments ul li {
	background:url(img/comment_button.png) no-repeat;
	height: 22px;
    margin-left: 10px;
    padding: 0;
    text-align: center;
    width: 93px;
	line-height: 20px;
}

#comments ul li a{
	color:#ffffff;
	font:12px Arial;
}

#comment_number{
	font:16px Arial;
}

#comment_name{
	margin-left:30px;
	margin-top:-15px;
}

.indented #comment_name{
	margin-left:55px;
	margin-top:-15px;
}

.indented  .indented #comment_name{
	margin-left:65px;
	margin-top:-15px;
}

#comment_napical{
	margin-left:120px;
	margin-top:-15px;
	color:#aec4dc;
}

#comments .links ul{
	position:relative;
	left:245px;
}

#comments .indented  .links ul{
	position:relative;
	left:220px;
}

#comments .indented  .indented  .links ul{
	position:relative;
	left:195px;
}

/***********Болельщикам*************/
#bolelshiki{
	background:url(img/bolelshiki.png) no-repeat;
	width:590px;
	height:628px;
}

#bol_text{
	position:relative;
	height:230px;
	top:225px;
	color:#ffffff;  
}

#block-block-10{
	height: 31px;
    margin-top:30px;
	margin-right:5px;
    float:right;
    width: 88px;
}

#sponsors{
	background:url(img/sponsors-new.png) 155px 0 no-repeat;
	width:763px;
	height:106px;
	float:left;
}

#comments ul li.comment_forbidden{
	background:none;
	width:400px;
	margin-left:-45px;
}

textarea#edit-comment{
	background:url(img/comment_fon.png) repeat-x #ffffff;
	border:1 solid #000000;
}

#li{
	width:200px;
	height:106px;
	display:block;
	float:right;
}

a.logo_im{
	color: #FFFFFF;
    font: 9px Trebuchet MS;
    float:left;
	margin-top:20px;
    text-decoration: none;
}

#logo_im{
	background:url(img/im.png) no-repeat transparent;
	width:34px;
	height:53px;
	margin-left:27px;
}

#logo_im:hover{
	background:url(img/im.png) no-repeat 0px -53px  transparent;
}
/*******************Форма контактов*********************/
#contact-mail-page .grippie{
	display:none;
}

#contact-mail-page textarea#edit-message{
	background:url(img/comment_fon.png) repeat-x #ffffff;
	border:1 solid #000000;
}

#contact-mail-page input{
	background: url("img/login_fon.png") repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #3E72AB;
    color: #656565;
    font: 11px Arial;
    height: 15px;
}	

#contact-mail-page input#edit-submit{
	background: url(img/button_fon.png) repeat-x;
	border: 1px solid #3260AE;
	color: white;
	font: 11px Arial;
	width: 98px;
	height: 24px;
}

#contact-mail-page #edit-copy-wrapper{
	display:none;
}
/**************Фото галлерея**************/	
table.views-view-grid{
	width:100%;
}

table.views-view-grid td{
	width:50%;
}

#gallery_top{
	background:url(img/gallery_top.png) no-repeat;
	width:584px;
	height:56px;
	font:bold 16px Arial;
	color:#ffffff;
	text-align:center;
	line-height:56px;
}

.view-photo-gallery .view-content{
	background:url(img/gallery_body.png) repeat-y;
	width:584px;
}

#gallery_bottom{
	background:url(img/gallery_bottom.png) no-repeat;
	width:584px;
	height:15px;
}

td.col-1, td.col-1{
	width:290px;
	height:190px;
}

td.col-1{
	padding-left:30px;
}

td.col-2{
	padding-left:15px;
}

td  .views-field-field-opisanie-gallery-value{
	width:250px;
	height:35px;
	display:block;
	background:url(img/gallery_text_fon.png) repeat-x;
	position: relative;
    top: -35px;
	color:#4f6983;
	font:bold 12px Arial;
	text-align:center;
	line-height:35px;
}

td  .views-field-field-opisanie-gallery-value a{
	text-decoration:none;
}

td .views-field-field-obloshka-fid{
	width:250px;
	height:190px;
	border:1px solid #8baaca;
}

.field-field-photo-gallery{
	text-align:center;
}

#content-text{
	width:539px;
	display:block;
}

#content-text .field-field-photo-gallery{
	text-align:center;
}

#content-text .field-field-photo-gallery .field-item{
	display:block;
	text-align:center;
	width:530px;
	clear:both;
}
/**************Видео галлерея**************/	
.view-video-gallery .view-content{
	background:url(img/gallery_body.png) repeat-y;
	width:584px;
}

.field-field-video-file .odd, .field-field-video-file .even{
	width:260px;
	height:195px;
}

.field-field-video-file .even{
	margin-left:270px;
	margin-top:-200px;
}


.field-field-video-file .field-items .odd p{
	width:250px;
	height:190px;
}

td  .views-field-field-opisanie-video-gallery-value{
	width:250px;
	height:35px;
	display:block;
	background:url(img/gallery_text_fon.png) repeat-x;
	position: relative;
    top: -35px;
	color:#4f6983;
	font:bold 12px Arial;
	text-align:center;
	line-height:35px;
}

td  .views-field-field-opisanie-video-gallery-value a{
	text-decoration:none;
}

td .views-field-field-oblozhka-video-fid{
	width:250px;
	height:190px;
	border:1px solid #8baaca;
}

.field-field-photo-gallery{
	text-align:center;
}

/************Мультимедеа***********/
#multimedea{
	width:590px;
	height:200px;
	display:block;
	text-align:center;
}

#multimedea a.video_gallery{
	background:url(img/video_gallery.png) no-repeat;
	width:248px;
	height:191px;
	display:inline-block;
	margin-left:20px;
	border:1px solid #5d86bf;
}

#multimedea a.photo_gallery{
	background:url(img/photo_gallery.png) no-repeat;
	width:248px;
	height:191px;
	display:inline-block;
	border:1px solid #5d86bf;
}





